* {
  box-sizing: border-box; }

/*Element*/
.col img {
  max-width: 100%; }

body {
  font-size: 16px;
  font-weight: 400; }

.sousTitre {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 400 !important; }

.bgGris {
  background-color: #FFE17F; }

.padding {
  padding: 90px 100px; }

.content.plusPetit{
  font-size: 16px !important; 
  padding-top: 40px !important;
  padding-bottom: 40px !important;
}
.wrap {
  max-width: 1320px;
  margin: 0 auto;
  position: relative;
  display: block; }

.innerWrap {
  display: inline-block;
  width: 100%; }
  .innerWrap em {
    font-size: 16px; }

hr {
  width: 100%;
  background: none;
  display: block;
  height: 5px;
  border: 0;
  border-top: 5px solid transparent;
  padding: 0;
  margin: 0 auto;
  text-align: center;
  moz-border-image: -moz-linear-gradient(90deg, #FCAE34 0%, #F47B20 100%);
  -webkit-border-image: -webkit-linear-gradient(90deg, #FCAE34 0%, #F47B20 100%);
  border-image: linear-gradient(90deg, #FCAE34 0%, #F47B20 100%);
  border-image-slice: 1; }

.wrap hr {
  background: none;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #F47B20;
  padding: 0;
  margin: 0 auto;
  text-align: center; }

.accueilHr {
  width: 100%;
  background: none;
  display: block;
  height: 10px;
  border: 0;
  border-top: 10px solid transparent;
  padding: 0;
  margin: 0 auto;
  text-align: center;
  moz-border-image: -moz-linear-gradient(90deg, #F47B20 0%, #FCAE34 100%);
  -webkit-border-image: -webkit-linear-gradient(90deg, #F47B20 0%, #FCAE34 100%);
  border-image: linear-gradient(90deg, #F47B20 0%, #FCAE34 100%);
  border-image-slice: 1;
  margin-top: -10px; }

.petitHr {
  max-width: 300px;
  margin: 0 auto; }

.homeBtn {
  margin-bottom: 30px; }

.button-container {
  margin-top: -120px;
  display: inline-block;
  margin-bottom: 130px;
  width: 100%; }

.big-btn {
  text-decoration: none;
  color: #fff;
  font-family: 'Fira Sans', sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 50px;
  height: 437px;
  padding: 15px;
  width: calc(100% - 5px);
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center; }
  .big-btn.main-color {
    background-color: #F47B20; }
  .big-btn.secondary-color {
    background-color: #FCAE34; }
  .big-btn.third-color {
    background-color: #FFCB3B; }
  .big-btn div {
    width: calc(100% - 5px);
    height: calc(100% - 5px);
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #fff;
    transition: .2s all; }
  .big-btn span {
    display: inline-block;
    transition: transform .2s; }
    .big-btn span span {
      opacity: .5; }
  .big-btn:hover div {
    height: 100%;
    width: 100%; }
  .big-btn:hover span {
    transform: translateY(-3px); }
    .big-btn:hover span span {
      transform: none; }

/*Menu*/
.menu {
  display: none; }
  .menu .big-btn {
    width: 375px;
    height: 125px;
    font-size: 36px;
    margin: 0 0 10px; }

.menu.is-active {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 3;
  background-color: rgba(255, 255, 255, 0.9); }

#page .hamburger {
  top: 37px; }

.hamburger {
  padding: 15px 15px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
  outline: none;
  transition: transform .2s;
  z-index: 5;
  position: fixed;
  top: 90px;
  right: 90px; }
  .hamburger:hover {
    transform: translateY(-1px); }

.hamburger-box {
  width: 45px;
  height: 35px;
  display: inline-block;
  position: relative; }

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
  width: 45px;
  height: 5px;
  background-color: #000;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease; }

.hamburger-inner::before, .hamburger-inner::after {
  content: "";
  display: block; }

.hamburger-inner::before {
  top: -12px; }

.hamburger-inner::after {
  bottom: -12px; }

.hamburger .hamburger-inner {
  top: 2px;
  transition: background-color 0s 0.13s linear; }

.hamburger .hamburger-inner::before {
  top: 15px;
  transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger .hamburger-inner::after {
  top: 30px;
  transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger.is-active .hamburger-inner {
  transition-delay: 0.22s;
  background-color: transparent; }

.hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after {
  background-color: #000; }

.hamburger.is-active .hamburger-inner::before {
  top: 0;
  transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
  transform: translate3d(0, 10px, 0) rotate(45deg); }

.hamburger.is-active .hamburger-inner::after {
  top: 0;
  transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
  transform: translate3d(0, 10px, 0) rotate(-45deg); }

/*Banner*/
#banner {
  background-image: url(../img/bannerNathalie.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 90vh;
  margin: 0 auto; }
  #banner .innerWrap {
    position: relative;
    height: 1013px; }
    #banner .innerWrap .logo {
      position: absolute;
      top: 50vh;
      left: 50%;
      transform: translate(-50%, -100%); }
  #banner .sousTitre {
    font-size: 36px;
    color: #712C10;
    font-weight: 300; }

#bannerPage {
  padding: 40px 0; }
  #bannerPage .logo {
    display: inline-block;
    padding-left: 90px; }

/*Header page*/
#titre {
  background: linear-gradient(90deg, #F47B20, #FCAE34);
  width: 100%;
  line-height: initial;
  font-family: 'Fira Sans', sans-serif;
  color: #fff;
  font-size: 50px;
  text-transform: uppercase; }
  #titre span {
    opacity: 0.5; }
  #titre h1 {
    font-size: inherit;
    font-weight: 400; }

.paddingTitle {
  padding-left: 50px; }

/*Content*/
.content {
  display: inline-block;
  width: 100%;
  padding: 190px 0;
  font-family: 'Fira Sans', sans-serif;
  font-size: 24px;
  color: #712C10; }
  .content a {
    color: #F47B20;
    text-decoration: none;
    transition: color .2s; }
    .content a:hover {
      color: #FCAE34; }

.contentPage {
  display: inline-block;
  width: 100%;
  padding: 90px 0;
  font-family: 'Fira Sans', sans-serif;
  font-size: 24px;
  color: #712C10; }
  .contentPage .padding {
    padding: 35px 130px; }

h2 {
  color: #F47B20;
  font-size: 36px;
  font-weight: normal;
  padding-top: 0;
  margin-top: 0; }

.borderLeft {
  border-left: 1px solid #F47B20;
  padding-left: 20px; }

/*Footer*/
footer {
  font-family: 'Open Sans', sans-serif;
  display: inline-block;
  width: 100%;
  color: #000; }
  footer .footer {
    display: inline-block;
    width: 100%;
    padding: 45px 0;
    font-size: 18px !important;
    font-weight: 700; }
    footer .footer .light {
      font-weight: 300;
      padding-top: 10px; }
      footer .footer .light a {
        color: #000;
        transition: color .2s; }
        footer .footer .light a:hover {
          color: #F47B20; }
    footer .footer .sousTitre {
      font-size: 20px;
      color: #712C10;
      font-weight: 300; }
  footer .copyrights {
    background-color: #EAEAEA;
    padding: 15px 0;
    display: inline-block;
    width: 100%; }

footer a {
  color: #F47B20;
  text-decoration: none;
  transition: color .2s; }
  footer a:hover {
    color: #FCAE34; }

/*
  _________ __            .___.__                                      __  .__  _____               .__                 
 /   _____//  |_ __ __  __| _/|__| ____     ___________   ____ _____ _/  |_|__|/ ____\   ____  ____ |  |   ____   ____  
 \_____  \   __\  |  \/ __ | |  |/  _ \  _/ ___\_  __ \_/ __ \__  \   __\  \   __\  _/ ___\/  _ \|  |  /  _ \_/ ___\ 
 /        \|  | |  |  / /_/ | |  (  <_> ) \  \___|  | \/\  ___/ / __ \|  | |  ||  |    \  \__(  <_> )  |_(  <_> )  \___ 
/_______  /|__| |____/\____ | |__|\____/   \___  >__|    \___  >____  /__| |__||__|     \___  >____/|____/\____/ \___  >
        \/                 \/                  \/            \/     \/                      \/                       \/ 
        */
/*
_________                 __                  
\_   ___ \ __ __  _______/  |_  ____   _____  
/    \  \/|  |  \/  ___/\   __\/  _ \ /     \ 
\     \___|  |  /\___ \  |  | (  <_> )  Y Y  \
 \______  /____//____  > |__|  \____/|__|_|  /
 \/           \/                    \/*/
/*
  ________      .__    .___
 /  _____/______|__| __| _/
/   \  __\_  __ \  |/ __ | 
\    \_\  \  | \/  / /_/ | 
 \______  /__|  |__\____ | 
 \/              \/  */
.b1-show,
.b2-show,
.b3-show,
.b4-show,
.m-show,
.th-show,
.tv-show {
  display: none; }

.white {
  color: #fff; }

.black {
  color: #000; }

.grey {
  color: #58585A; }

.fs-reset,
.resetFontSize {
  font-size: 1em; }

.fw-100,
.fw-thin {
  font-weight: 100; }

.fw-200,
.fw-ultralight {
  font-weight: 200; }

.fw-300,
.fw-light {
  font-weight: 300; }

.fw-400,
.fw-book,
.fw-regular {
  font-weight: 400; }

.fw-500,
.fw-medium {
  font-weight: 500; }

.fw-600,
.fw-semibold {
  font-weight: 600; }

.fw-700,
.fw-bold {
  font-weight: 700; }

.fw-800,
.fw-extrabold {
  font-weight: 800; }

.fw-900,
.fw-black {
  font-weight: 900; }

.filler {
  min-height: 1px; }

.uppercase {
  text-transform: uppercase; }

.underline {
  text-decoration: underline; }

.nowrap {
  white-space: nowrap; }

.left {
  text-align: left !important; }

.right {
  text-align: right !important; }

.center {
  text-align: center !important; }

.bg-left {
  background-position: left !important; }

.bg-right {
  background-position: right !important; }

.bg-top {
  background-position: top !important; }

.bg-bottom {
  background-position: bottom !important; }

.bg-center {
  background-position: center !important; }

.no-pad {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  padding-left: 0 !important;
  padding-right: 0 !important; }

.no-pad-v {
  padding-top: 0 !important;
  padding-bottom: 0 !important; }

.no-pad-h {
  padding-left: 0 !important;
  padding-right: 0 !important; }

.no-pad-t {
  padding-top: 0 !important; }

.no-pad-b {
  padding-bottom: 0 !important; }

.no-pad-l {
  padding-left: 0 !important; }

.no-pad-r {
  padding-right: 0 !important; }

.no-mar {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important; }

.no-mar-v {
  margin-top: 0 !important;
  margin-bottom: 0 !important; }

.no-mar-h {
  margin-left: 0 !important;
  margin-right: 0 !important; }

.no-mar-t {
  margin-top: 0 !important; }

.no-mar-b {
  margin-bottom: 0 !important; }

.no-mar-l {
  margin-left: 0 !important; }

.no-mar-r {
  margin-right: 0 !important; }

.no-mar-last:last-child {
  margin-bottom: 0 !important; }

.circle {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%; }

.fliph {
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  transform: scaleX(-1);
  -webkit-filter: FlipH;
  filter: FlipH;
  -ms-filter: "FlipH"; }

.flipv {
  -moz-transform: scaleY(-1);
  -o-transform: scaleY(-1);
  -webkit-transform: scaleY(-1);
  -ms-transform: scaleY(-1);
  transform: scaleY(-1);
  -webkit-filter: FlipV;
  filter: FlipV;
  -ms-filter: "FlipV"; }

.rotate90 {
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg); }

.rotate180 {
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg); }

.rotate270 {
  -ms-transform: rotate(270deg);
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg); }

.vcenter {
  box-sizing: border-box;
  padding-top: 0 !important;
  padding-bottom: 0 !important; }

.vcenter section {
  height: 100%; }

.vcenter .container {
  display: table;
  width: 100%;
  height: 100%; }

.vcenter .container-int {
  display: table-cell !important;
  vertical-align: middle; }

.w-full {
  width: 100%; }

.w-25 {
  width: 25%; }

.w-50 {
  width: 50%; }

.w-75 {
  width: 75%; }

.w-third {
  width: 33.33%; }

.col {
  box-sizing: border-box;
  position: relative;
  float: left;
  vertical-align: top; }

body.debugon .col {
  background: #CF6 !important;
  background-clip: content-box !important;
  border: 1px solid #0FF !important; }

.col-group {
  font-size: 0 !important;
  padding-left: 0 !important;
  padding-right: 0 !important; }

.d-right {
  text-align: right !important; }

.d-center {
  text-align: center !important; }

.d-1-2 {
  width: 50%; }

.d-2-2 {
  width: 100%; }

.d-1-3 {
  width: 33.33%; }

.d-2-3 {
  width: 66.66%; }

.d-3-3 {
  width: 100%; }

.d-1-4 {
  width: 25%; }

.d-2-4 {
  width: 50%; }

.d-3-4 {
  width: 75%; }

.d-4-4 {
  width: 100%; }

.d-1-5 {
  width: 20%; }

.d-2-5 {
  width: 40%; }

.d-3-5 {
  width: 60%; }

.d-4-5 {
  width: 80%; }

.d-5-5 {
  width: 100%; }

.d-1-6 {
  width: 16.66%; }

.d-2-6 {
  width: 33.32%; }

.d-3-6 {
  width: 50%; }

.d-4-6 {
  width: 66.66%; }

.d-5-6 {
  width: 83.32%; }

.d-6-6 {
  width: 100%; }

.d-1-7 {
  width: 14.28%; }

.d-2-7 {
  width: 28.56%; }

.d-3-7 {
  width: 42.84%; }

.d-4-7 {
  width: 57.12%; }

.d-5-7 {
  width: 71.40%; }

.d-6-7 {
  width: 85.68%; }

.d-7-7 {
  width: 100%; }

.d-1-8 {
  width: 12.5%; }

.d-2-8 {
  width: 25%; }

.d-3-8 {
  width: 37.5%; }

.d-4-8 {
  width: 50%; }

.d-5-8 {
  width: 62.5%; }

.d-6-8 {
  width: 75%; }

.d-7-8 {
  width: 87.5%; }

.d-8-8 {
  width: 100%; }

.d-full {
  width: 100%; }

.nogutter .col {
  padding: 0 0 !important; }

@media screen and (max-width: 1910px) {
  .b1-1-2 {
    width: 50% !important; }

  .b1-2-2 {
    width: 100% !important; }

  .b1-1-3 {
    width: 33.33% !important; }

  .b1-2-3 {
    width: 66.66% !important; }

  .b1-3-3 {
    width: 100% !important; }

  .b1-1-4 {
    width: 25% !important; }

  .b1-2-4 {
    width: 50% !important; }

  .b1-3-4 {
    width: 75% !important; }

  .b1-4-4 {
    width: 100% !important; }

  .b1-1-5 {
    width: 20% !important; }

  .b1-2-5 {
    width: 40% !important; }

  .b1-3-5 {
    width: 60% !important; }

  .b1-4-5 {
    width: 80% !important; }

  .b1-5-5 {
    width: 100% !important; }

  .b1-1-6 {
    width: 16.66% !important; }

  .b1-2-6 {
    width: 33.32% !important; }

  .b1-3-6 {
    width: 50% !important; }

  .b1-4-6 {
    width: 66.66% !important; }

  .b1-5-6 {
    width: 83.32% !important; }

  .b1-6-6 {
    width: 100% !important; }

  .b1-1-7 {
    width: 14.28% !important; }

  .b1-2-7 {
    width: 28.56% !important; }

  .b1-3-7 {
    width: 42.84% !important; }

  .b1-4-7 {
    width: 57.12% !important; }

  .b1-5-7 {
    width: 71.40% !important; }

  .b1-6-7 {
    width: 85.68% !important; }

  .b1-7-7 {
    width: 100% !important; }

  .b1-1-8 {
    width: 12.5% !important; }

  .b1-2-8 {
    width: 25% !important; }

  .b1-3-8 {
    width: 37.5% !important; }

  .b1-4-8 {
    width: 50% !important; }

  .b1-5-8 {
    width: 62.5% !important; }

  .b1-6-8 {
    width: 75% !important; }

  .b1-7-8 {
    width: 87.5% !important; }

  .b1-8-8 {
    width: 100% !important; }

  .b1-full {
    width: 100% !important; }

  .b1-hide {
    display: none !important; }

  .b1-show.b {
    display: block; }

  .b1-show.ib {
    display: inline-block; }

  .b1-left {
    text-align: left !important; }

  .b1-right {
    text-align: right !important; }

  .b1-center {
    text-align: center !important; }

  .b1-no-mar {
    margin: 0 !important; } }
@media screen and (max-width: 1680px) {
  .b2-1-2 {
    width: 50% !important; }

  .b2-2-2 {
    width: 100% !important; }

  .b2-1-3 {
    width: 33.33% !important; }

  .b2-2-3 {
    width: 66.66% !important; }

  .b2-3-3 {
    width: 100% !important; }

  .b2-1-4 {
    width: 25% !important; }

  .b2-2-4 {
    width: 50% !important; }

  .b2-3-4 {
    width: 75% !important; }

  .b2-4-4 {
    width: 100% !important; }

  .b2-1-5 {
    width: 20% !important; }

  .b2-2-5 {
    width: 40% !important; }

  .b2-3-5 {
    width: 60% !important; }

  .b2-4-5 {
    width: 80% !important; }

  .b2-5-5 {
    width: 100% !important; }

  .b2-1-6 {
    width: 16.66% !important; }

  .b2-2-6 {
    width: 33.32% !important; }

  .b2-3-6 {
    width: 50% !important; }

  .b2-4-6 {
    width: 66.66% !important; }

  .b2-5-6 {
    width: 83.32% !important; }

  .b2-6-6 {
    width: 100% !important; }

  .b2-1-7 {
    width: 14.28% !important; }

  .b2-2-7 {
    width: 28.56% !important; }

  .b2-3-7 {
    width: 42.84% !important; }

  .b2-4-7 {
    width: 57.12% !important; }

  .b2-5-7 {
    width: 71.40% !important; }

  .b2-6-7 {
    width: 85.68% !important; }

  .b2-7-7 {
    width: 100% !important; }

  .b2-1-8 {
    width: 12.5% !important; }

  .b2-2-8 {
    width: 25% !important; }

  .b2-3-8 {
    width: 37.5% !important; }

  .b2-4-8 {
    width: 50% !important; }

  .b2-5-8 {
    width: 62.5% !important; }

  .b2-6-8 {
    width: 75% !important; }

  .b2-7-8 {
    width: 87.5% !important; }

  .b2-8-8 {
    width: 100% !important; }

  .b2-full {
    width: 100% !important; }

  .b2-hide {
    display: none !important; }

  .b2-show.b {
    display: block; }

  .b2-show.ib {
    display: inline-block; }

  .b2-left {
    text-align: left !important; }

  .b2-right {
    text-align: right !important; }

  .b2-center {
    text-align: center !important; }

  .b2-no-mar {
    margin: 0 !important; } }
@media screen and (max-width: 1440px) {
  .b3-1-2 {
    width: 50% !important; }

  .b3-2-2 {
    width: 100% !important; }

  .b3-1-3 {
    width: 33.33% !important; }

  .b3-2-3 {
    width: 66.66% !important; }

  .b3-3-3 {
    width: 100% !important; }

  .b3-1-4 {
    width: 25% !important; }

  .b3-2-4 {
    width: 50% !important; }

  .b3-3-4 {
    width: 75% !important; }

  .b3-4-4 {
    width: 100% !important; }

  .b3-1-5 {
    width: 20% !important; }

  .b3-2-5 {
    width: 40% !important; }

  .b3-3-5 {
    width: 60% !important; }

  .b3-4-5 {
    width: 80% !important; }

  .b3-5-5 {
    width: 100% !important; }

  .b3-1-6 {
    width: 16.66% !important; }

  .b3-2-6 {
    width: 33.32% !important; }

  .b3-3-6 {
    width: 50% !important; }

  .b3-4-6 {
    width: 66.66% !important; }

  .b3-5-6 {
    width: 83.32% !important; }

  .b3-6-6 {
    width: 100% !important; }

  .b3-1-7 {
    width: 14.28% !important; }

  .b3-2-7 {
    width: 28.56% !important; }

  .b3-3-7 {
    width: 42.84% !important; }

  .b3-4-7 {
    width: 57.12% !important; }

  .b3-5-7 {
    width: 71.40% !important; }

  .b3-6-7 {
    width: 85.68% !important; }

  .b3-7-7 {
    width: 100% !important; }

  .b3-1-8 {
    width: 12.5% !important; }

  .b3-2-8 {
    width: 25% !important; }

  .b3-3-8 {
    width: 37.5% !important; }

  .b3-4-8 {
    width: 50% !important; }

  .b3-5-8 {
    width: 62.5% !important; }

  .b3-6-8 {
    width: 75% !important; }

  .b3-7-8 {
    width: 87.5% !important; }

  .b3-8-8 {
    width: 100% !important; }

  .b3-full {
    width: 100% !important; }

  .b3-hide {
    display: none !important; }

  .b3-show.b {
    display: block; }

  .b3-show.ib {
    display: inline-block; }

  .b3-left {
    text-align: left !important; }

  .b3-right {
    text-align: right !important; }

  .b3-center {
    text-align: center !important; }

  .b3-no-mar {
    margin: 0 !important; } }
@media screen and (max-width: 1280px) {
  .b4-1-2 {
    width: 50% !important; }

  .b4-2-2 {
    width: 100% !important; }

  .b4-1-3 {
    width: 33.33% !important; }

  .b4-2-3 {
    width: 66.66% !important; }

  .b4-3-3 {
    width: 100% !important; }

  .b4-1-4 {
    width: 25% !important; }

  .b4-2-4 {
    width: 50% !important; }

  .b4-3-4 {
    width: 75% !important; }

  .b4-4-4 {
    width: 100% !important; }

  .b4-1-5 {
    width: 20% !important; }

  .b4-2-5 {
    width: 40% !important; }

  .b4-3-5 {
    width: 60% !important; }

  .b4-4-5 {
    width: 80% !important; }

  .b4-5-5 {
    width: 100% !important; }

  .b4-1-6 {
    width: 16.66% !important; }

  .b4-2-6 {
    width: 33.32% !important; }

  .b4-3-6 {
    width: 50% !important; }

  .b4-4-6 {
    width: 66.66% !important; }

  .b4-5-6 {
    width: 83.32% !important; }

  .b4-6-6 {
    width: 100% !important; }

  .b4-1-7 {
    width: 14.28% !important; }

  .b4-2-7 {
    width: 28.56% !important; }

  .b4-3-7 {
    width: 42.84% !important; }

  .b4-4-7 {
    width: 57.12% !important; }

  .b4-5-7 {
    width: 71.40% !important; }

  .b4-6-7 {
    width: 85.68% !important; }

  .b4-7-7 {
    width: 100% !important; }

  .b4-1-8 {
    width: 12.5% !important; }

  .b4-2-8 {
    width: 25% !important; }

  .b4-3-8 {
    width: 37.5% !important; }

  .b4-4-8 {
    width: 50% !important; }

  .b4-5-8 {
    width: 62.5% !important; }

  .b4-6-8 {
    width: 75% !important; }

  .b4-7-8 {
    width: 87.5% !important; }

  .b4-8-8 {
    width: 100% !important; }

  .b4-full {
    width: 100% !important; }

  .b4-hide {
    display: none !important; }

  .b4-show.b {
    display: block; }

  .b4-show.ib {
    display: inline-block; }

  .b4-left {
    text-align: left !important; }

  .b4-right {
    text-align: right !important; }

  .b4-center {
    text-align: center !important; }

  .b4-no-mar {
    margin: 0 !important; } }
@media screen and (max-width: 1024px) {
  .th-1-2 {
    width: 50% !important; }

  .th-2-2 {
    width: 100% !important; }

  .th-1-3 {
    width: 33.33% !important; }

  .th-2-3 {
    width: 66.66% !important; }

  .th-3-3 {
    width: 100% !important; }

  .th-1-4 {
    width: 25% !important; }

  .th-2-4 {
    width: 50% !important; }

  .th-3-4 {
    width: 75% !important; }

  .th-4-4 {
    width: 100% !important; }

  .th-1-5 {
    width: 20% !important; }

  .th-2-5 {
    width: 40% !important; }

  .th-3-5 {
    width: 60% !important; }

  .th-4-5 {
    width: 80% !important; }

  .th-5-5 {
    width: 100% !important; }

  .th-1-6 {
    width: 16.66% !important; }

  .th-2-6 {
    width: 33.32% !important; }

  .th-3-6 {
    width: 50% !important; }

  .th-4-6 {
    width: 66.66% !important; }

  .th-5-6 {
    width: 83.32% !important; }

  .th-6-6 {
    width: 100% !important; }

  .th-1-7 {
    width: 14.28% !important; }

  .th-2-7 {
    width: 28.56% !important; }

  .th-3-7 {
    width: 42.84% !important; }

  .th-4-7 {
    width: 57.12% !important; }

  .th-5-7 {
    width: 71.40% !important; }

  .th-6-7 {
    width: 85.68% !important; }

  .th-7-7 {
    width: 100% !important; }

  .th-1-8 {
    width: 12.5% !important; }

  .th-2-8 {
    width: 25% !important; }

  .th-3-8 {
    width: 37.5% !important; }

  .th-4-8 {
    width: 50% !important; }

  .th-5-8 {
    width: 62.5% !important; }

  .th-6-8 {
    width: 75% !important; }

  .th-7-8 {
    width: 87.5% !important; }

  .th-8-8 {
    width: 100% !important; }

  .th-full {
    width: 100% !important; }

  .th-hide {
    display: none !important; }

  .th-show.b {
    display: block; }

  .th-show.ib {
    display: inline-block !important; }

  .th-left {
    text-align: left !important; }

  .th-right {
    text-align: right !important; }

  .th-center {
    text-align: center !important; }

  .th-bg-left {
    background-position: left !important; }

  .th-bg-right {
    background-position: right !important; }

  .th-bg-top {
    background-position: top !important; }

  .th-bg-bottom {
    background-position: bottom !important; }

  .th-bg-center {
    background-position: center !important; }

  .th-no-mar {
    margin: 0 !important; } }
@media screen and (max-width: 768px) {
  .tv-1-2 {
    width: 50% !important; }

  .tv-2-2 {
    width: 100% !important; }

  .tv-1-3 {
    width: 33.33% !important; }

  .tv-2-3 {
    width: 66.66% !important; }

  .tv-3-3 {
    width: 100% !important; }

  .tv-1-4 {
    width: 25% !important; }

  .tv-2-4 {
    width: 50% !important; }

  .tv-3-4 {
    width: 75% !important; }

  .tv-4-4 {
    width: 100% !important; }

  .tv-1-5 {
    width: 20% !important; }

  .tv-2-5 {
    width: 40% !important; }

  .tv-3-5 {
    width: 60% !important; }

  .tv-4-5 {
    width: 80% !important; }

  .tv-5-5 {
    width: 100% !important; }

  .tv-1-6 {
    width: 16.66% !important; }

  .tv-2-6 {
    width: 33.32% !important; }

  .tv-3-6 {
    width: 50% !important; }

  .tv-4-6 {
    width: 66.66% !important; }

  .tv-5-6 {
    width: 83.32% !important; }

  .tv-6-6 {
    width: 100% !important; }

  .tv-1-7 {
    width: 14.28% !important; }

  .tv-2-7 {
    width: 28.56% !important; }

  .tv-3-7 {
    width: 42.84% !important; }

  .tv-4-7 {
    width: 57.12% !important; }

  .tv-5-7 {
    width: 71.40% !important; }

  .tv-6-7 {
    width: 85.68% !important; }

  .tv-7-7 {
    width: 100% !important; }

  .tv-1-8 {
    width: 12.5% !important; }

  .tv-2-8 {
    width: 25% !important; }

  .tv-3-8 {
    width: 37.5% !important; }

  .tv-4-8 {
    width: 50% !important; }

  .tv-5-8 {
    width: 62.5% !important; }

  .tv-6-8 {
    width: 75% !important; }

  .tv-7-8 {
    width: 87.5% !important; }

  .tv-8-8 {
    width: 100% !important; }

  .tv-full {
    width: 100% !important; }

  .tv-hide {
    display: none !important; }

  .tv-show.b {
    display: block; }

  .tv-show.ib {
    display: inline-block; }

  .tv-left {
    text-align: left !important; }

  .tv-right {
    text-align: right !important; }

  .tv-center {
    text-align: center !important; }

  .tv-bg-left {
    background-position: left !important; }

  .tv-bg-right {
    background-position: right !important; }

  .tv-bg-top {
    background-position: top !important; }

  .tv-bg-bottom {
    background-position: bottom !important; }

  .tv-bg-center {
    background-position: center !important; }

  .tv-no-mar {
    margin: 0 !important; } }
@media only screen and (min-width: 320px) and (max-width: 640px) {
  .m-1-2 {
    width: 50% !important; }

  .m-2-2 {
    width: 100% !important; }

  .m-1-3 {
    width: 33.33% !important; }

  .m-2-3 {
    width: 66.66% !important; }

  .m-3-3 {
    width: 100% !important; }

  .m-1-4 {
    width: 25% !important; }

  .m-2-4 {
    width: 50% !important; }

  .m-3-4 {
    width: 75% !important; }

  .m-4-4 {
    width: 100% !important; }

  .m-1-5 {
    width: 20% !important; }

  .m-2-5 {
    width: 40% !important; }

  .m-3-5 {
    width: 60% !important; }

  .m-4-5 {
    width: 80% !important; }

  .m-5-5 {
    width: 100% !important; }

  .m-1-6 {
    width: 16.66% !important; }

  .m-2-6 {
    width: 33.32% !important; }

  .m-3-6 {
    width: 50% !important; }

  .m-4-6 {
    width: 66.66% !important; }

  .m-5-6 {
    width: 83.32% !important; }

  .m-6-6 {
    width: 100% !important; }

  .m-1-7 {
    width: 14.28% !important; }

  .m-2-7 {
    width: 28.56% !important; }

  .m-3-7 {
    width: 42.84% !important; }

  .m-4-7 {
    width: 57.12% !important; }

  .m-5-7 {
    width: 71.40% !important; }

  .m-6-7 {
    width: 85.68% !important; }

  .m-7-7 {
    width: 100% !important; }

  .m-1-8 {
    width: 12.5% !important; }

  .m-2-8 {
    width: 25% !important; }

  .m-3-8 {
    width: 37.5% !important; }

  .m-4-8 {
    width: 50% !important; }

  .m-5-8 {
    width: 62.5% !important; }

  .m-6-8 {
    width: 75% !important; }

  .m-7-8 {
    width: 87.5% !important; }

  .m-8-8 {
    width: 100% !important; }

  .m-full {
    width: 100% !important; }

  .m-hide {
    display: none !important; }

  .m-show.b {
    display: block; }

  .m-show.ib {
    display: inline-block; }

  .m-left {
    text-align: left !important; }

  .m-right {
    text-align: right !important; }

  .m-center {
    text-align: center !important; }

  .m-bg-left {
    background-position: left !important; }

  .m-bg-right {
    background-position: right !important; }

  .m-bg-top {
    background-position: top !important; }

  .m-bg-bottom {
    background-position: bottom !important; }

  .m-bg-center {
    background-position: center !important; }

  .m-no-mar {
    margin: 0 !important; } }
/*   _____             .___.__         ________                             .__
 /     \   ____   __| _/|__|____    \_____  \  __ __   __________________|__| ____   ______
/  \ /  \_/ __ \ / __ | |  \__  \    /  / \  \|  |  \_/ __ \_  __ \_  __ \  |/ __ \ /  ___/
/    Y    \  ___// /_/ | |  |/ __ \_ /   \_/.  \  |  /\  ___/|  | \/|  | \/  \  ___/ \___ \ 
\____|__  /\___  >____ | |__(____  / \_____\ \_/____/  \___  >__|   |__|  |__|\___  >____  >
\/     \/     \/         \/         \__>           \/                     \/     \/*/
@media only screen and (max-width: 1366px) {
  .wrap {
    padding-left: 2%;
    padding-right: 2%; } }
@media screen and (max-width: 1024px) {
  .footer .col {
    padding-bottom: 15px; }

  .hamburger {
    top: 20px; } }
@media screen and (max-width: 768px) {
  #titre {
    font-size: 35px; }

  .paddingTitle {
    padding-left: 0; }

  .content {
    padding: 95px 0; }

  #banner .logo {
    top: 300px !important; }

  .contentPage .padding {
    padding: 35px 30px; }

  .copyrights .right {
    margin-top: 5px; }

  .hamburger {
    top: 35px;
    right: 35px; }

  #banner .innerWrap .logo {
    width: 340px;
    max-width: 90%; }

  #banner .sousTitre {
    font-size: 30px; }

  #banner {
    max-height: 100%; }

  .big-btn {
    height: 400px;
    margin-bottom: 7px; }

  .padding {
    padding: 90px 35px; }

  .wrap {
    padding-left: 35px;
    padding-right: 35px; }

  .homeBtn {
    margin: 0 0 45px; }
    .homeBtn img {
      width: 340px;
      max-width: 90vw; }

  #page .hamburger {
    top: 35px;
    right: 35px; }

  #bannerPage .logo {
    padding-left: 35px;
    padding-top: 13px; } }
@media screen and (max-width: 640px) {
  #bannerPage .logo img {
    max-width: 60%; }

  .menu.is-active {
    padding-top: 100px; } }
@media screen and (max-width: 480px) {
  .menu .big-btn {
    margin-left: 30px;
    margin-right: 30px; }

  .menu .big-btn {
    max-width: 375px;
    width: 90% !important; }

  .menu .big-btn {
    font-size: 26px;
    height: 100px; }

  .homeBtn {
    margin-bottom: 40px; } }
